Subject: Ticket Assigned - Re: Forgot your password?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 02:21:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Forgot your password? Good evening! What happened to my account here in max I don’t log out but this apps when I check already log out? If I log in I cannot what happened? 

Sent from my iPhone

> On Feb 22, 2021, at 10:30 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Here’s how to reset it.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Reset your password.
> If the reset password page does not launch, open a browser, paste the link in the address bar
> and press Enter or Return.
> https://localhost:9002/landmarkshopsstorefront?clear=true&site=maxqa/login/pw/change?token=oPJOd9N8CytDXgee9hyck75aBTLkFy%2F1%2BZESrXdG9lB8Guy3kSzRr4iso5DpxlihiO7KsbzCqvwEMozbneo4vIlFE4WdbmKw7JO2BNctBSUimM0jBQxobMTsvCs6qA1V41krTFZ008WGHrN%2Bm%2B4rnQ%3D%3D
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on (8000-629). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141965